Subject: Re: Free Milling Machine

From: [email-masked] (Fitch R. Williams)
Date: Fri, 29 Nov 1996 08:23:40 GMT

[email-masked](Dave Ficken) wrote:

> I have a Garvin No. 2 universal horizontal mill that I will gladly
>give away to a good home. It is a well made older machine. It is still
>in decent shape. The machine is quite heavy (2500 lbs at a guess)
>It needs some reassembly, but is fairly complete.
>Sorry Peter and others not in driving distance to Long Island, New York
>- I will not ship this machine any where. Come and get it, I'll load it
>for you.
>The machine will be scrapped if nobody expresses an interest in it by
>monday, Dec. 2nd. I hope someone will save this machine from the scrap
>heap.
>Happy Thanksgiving!
>Dave Ficken
>Meridian Machinery
>http://hre.com/meridian

Not only do we in CA have to live with earthquakes, fires,
mudslides, double negative initive processes, and dollars
built more for speed than endurance, we are outside the
chosen area for free machinery!  <grin>

Nuts!  

Fitch
Scotty, can you beam that thing ...